Adobe выпустила очередные обновления для Acrobat и Reader, которые должны устранить 13 уязвимостей. Это необходимо для безопасности данных пользователя, в противном случае вы можете раскрыть свою личную информацию или оставить посторонним людям привилегии для выполнения произвольного кода.

Фото: bleepingcomputer.com

Девять уязвимостей оценены как «Критические», поскольку позволяют создавать злоумышленнику вредоносные PDF-файлы или проводить другие манипуляции, которые могут заразить компьютер.

С деталями уязвимости можно ознакомиться в бюллетене по безопасности Adobe.

Кроме того, компания рекомендует обновиться до последних версий Acrobat DC, Acrobat Reader DC, Acrobat 2017, Acrobat Reader 2017, Acrobat 2015 и Acrobat Reader 2015.

Источник

Реклама на Компьютерре